task.properties
Prev | Property Sets | Next

## task.properties

task.properties — Properties associated with a task

## Synopsis

    <xsl:attribute-set name="task.properties" use-attribute-sets="formal.object.properties">
        <xsl:attribute name="keep-together.within-column">auto</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties to style the entire block containing a task element.

Prev | Up | Next
table.properties | Home | informalfigure.properties